<?xml version="1.0"?>
<gconf>
        <entry name="user_agent" mtime="1088699400" schema="/schemas/apps/galeon/Advanced/Network/user_agent"/>
        <entry name="http_version" mtime="1088699400" schema="/schemas/apps/galeon/Advanced/Network/http_version"/>
        <entry name="cache_compare" mtime="1088699399" schema="/schemas/apps/galeon/Advanced/Network/cache_compare"/>
        <entry name="disk_cache_size" mtime="1088699399" schema="/schemas/apps/galeon/Advanced/Network/disk_cache_size"/>
        <entry name="proxy_prefs_converted" mtime="1088699399" schema="/schemas/apps/galeon/Advanced/Network/proxy_prefs_converted"/>
        <entry name="proxy_keepalive" mtime="1088699399" schema="/schemas/apps/galeon/Advanced/Network/proxy_keepalive"/>
        <entry name="socks_proxy_version" mtime="1088699399" schema="/schemas/apps/galeon/Advanced/Network/socks_proxy_version"/>
</gconf>
